# -ssc (Set Sensitive Case mode) switch

Sets sensitive case mode for file names.

#### Syntax

    -scs[-]

Switch | Description
--- | ---
-ssc | Set case-sensitive mode. It's default for Posix/Linux systems.
-ssc- | Set case-insensitive mode. It's default for Windows systems.

#### Example

    7z a archive.7z A*.txt -ssc -r

compresses all A*.txt files from current directory and all it's subdirectories. That command doesn't compress a*.txt files.

#### Commands that can be used with this switch

a (Add), d (Delete), e (Extract), l (List), t (Test), u (Update), x (Extract with full paths)